Subject: [mpls] [Editorial Errata Reported] RFC6669 (3392)

From: RFC Errata System <[email-masked]>
Date: Wed, 24 Oct 2012 03:25:23 -0700 (PDT)

The following errata report has been submitted for RFC6669,
"An Overview of the Operations, Administration, and Maintenance (OAM) Toolset for MPLS-Based Transport Networks".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6669&eid=3392

--------------------------------------
Type: Editorial
Reported by: Nurit Sprecher <[email-masked]>

Section: 4

Original Text
-------------
  +------------------------+---------------------------------+---------+
  | Lock Instruct (LI)     | (1) G-ACh-based Loopback,       |[RFC6426]|
  |                        | (2) Lock Instruct (LI)          |         |
  +------------------------+---------------------------------+---------+
  | Lock Report (LKR)      | Flag in AIS message             |[RFC6426]|

Corrected Text
--------------
   +------------------------+---------------------------------+--------+
   | Diagnostic: Loopback   | (1) G-ACh based Loopback and    | [RFC   |
   | and Lock Instruct      | Lock Instruct, (2) LSP Ping     | 6435]  |
   +------------------------+---------------------------------+--------+
   | Lock Instruct(LI)      | Flag in MPLS Fault Management   | [RFC   |
   |                        | message                         | 6427]  |

Notes
-----
The RFC numbers were correct in version latest draft version (9), and obviously it is an editing mistake.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6669 (draft-ietf-mpls-tp-oam-analysis-09)
--------------------------------------
Title               : An Overview of the Operations, Administration, and Maintenance (OAM) Toolset for MPLS-Based Transport Networks
Publication Date    : July 2012
Author(s)           : N. Sprecher, L. Fang
Category            : INFORMATIONAL
Source              : Multiprotocol Label Switching
Area                : Routing
Stream              : IETF
Verifying Party     : IESG

---

From: "Sprecher, Nurit (NSN - IL/Hod HaSharon)" <[email-masked]>
Date: Wed, 24 Oct 2012 12:47:34 +0200

Hello,
I had an error in the report (:-()....
The corrected text should be as follow: 
  +------------------------+---------------------------------+---------+

  | Lock Instruct (LI)     | (1) G-ACh-based Loopback,       |[RFC6435]|

  | Lock Report (LKR)      | Flag in MPLS Fault Management   |[RFC6427]|
  |                        | message			       |
|

Best regards,
Nurit

-----Original Message-----
From: ext RFC Errata System [mailto:[email-masked]] 
Sent: Wednesday, October 24, 2012 12:25 PM
To: Sprecher, Nurit (NSN - IL/Hod HaSharon); [email-masked];
[email-masked]; [email-masked]; [email-masked]; [email-masked];
[email-masked]
Cc: Sprecher, Nurit (NSN - IL/Hod HaSharon); [email-masked];
[email-masked]
Subject: [Editorial Errata Reported] RFC6669 (3392)

The following errata report has been submitted for RFC6669,
"An Overview of the Operations, Administration, and Maintenance (OAM)
Toolset for MPLS-Based Transport Networks".

Section: 4

Original Text
-------------

Corrected Text
--------------

   |                        | message                         | 6427]  |

Notes
-----
The RFC numbers were correct in version latest draft version (9), and
obviously it is an editing mistake.

Instructions:
-------------

--------------------------------------
RFC6669 (draft-ietf-mpls-tp-oam-analysis-09)
--------------------------------------
Title               : An Overview of the Operations, Administration, and
Maintenance (OAM) Toolset for MPLS-Based Transport Networks
Publication Date    : July 2012
Author(s)           : N. Sprecher, L. Fang
Category            : INFORMATIONAL
Source              : Multiprotocol Label Switching
Area                : Routing
Stream              : IETF
Verifying Party     : IESG

---

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 24 Oct 2012 16:20:05 +0100

Hi,

Nurit reported to me that she had made a mistake in entering the correct details
in the Errata system.
I have fixed the report which you can see at
http://www.rfc-editor.org/errata_search.php?rfc=6669&eid=3392

I believe the report is correct and plan to approve it.

Comments welcome.

Adrian

> From: RFC Errata System [mailto:[email-masked]]
> Sent: 24 October 2012 11:25
> To: [email-masked]; [email-masked]; [email-masked];
> [email-masked]; [email-masked]; [email-masked]; [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]
obviously it
> is an editing mistake.
Maintenance
> (OAM) Toolset for MPLS-Based Transport Networks